SuperAnti Spyware Pro users


Mike & Barbara In Arcadia <mb69mach1@...>
 

Hi All,

For those who are running SuperAnti Spyware Pro, & are having problems
navigating the Interface of the new 5.0 version, you will need to start a
tech support ticket. They have acknowledged that SAS 5.0 is not accessible
with Jaws & if you start a help ticket, explaining that you are blind &
running Jaws, they will send you a direct download link for the prior
accessible version, version 4.56, to install. Hope this helps. Take care.
Mike
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.the-jdh.com/pipermail/jfw_lists.the-jdh.com/attachments/20110812/e1da1dd9/attachment.html>

Join main@jfw.groups.io to automatically receive all group messages.